/* Localized versions of kip strings keys */

KPOK = "OK";
KPCancel = "Cancel";

 // Copying to KPFinder %1 == destination path, %2 single selection file name, %3 selection count as string
 //----------------------------
KPMoveDocSingle = "Are you sure you want to move “%2”?";
KPMoveSingleDocComments = "This file will be moved to the folder “%1”.";
KPMoveDocs = "Are you sure you want to move these %3 items?";
KPMoveDocsComments = "These files will be moved to the folder “%1”.";
KPMoveOK = "Move";
 
KPCopyDocSingle = "Are you sure you want to copy “%2”?";
KPCopySingleDocComments = "This file will be copied to the folder “%1”.";
KPCopyDocs = "Are you sure you want to copy these %3 items?";
KPCopyDocsComments = "These files will be copied to the folder “%1”.";
KPCopyOK = "Copy";

KPTooManyDocs  = "Too Many Files";
KPTooManyDocsComments  = "%3 files selected. Sorry but we can only handle %4 items. Please try and move or copy fewer files.";

// Thumbnail Mode
//----------------------------
KPDocumentsShowingTemplate = "%1 files";
KPSingleDocumentShowingTemplate = "One file";
KPDocumentsShowingTemplateWorking = "%1 (searching)";
KPDocumentsShowingTemplateOverflow = "Incomplete. Over %1 files";
KPSearchingStatusUnknown = "(searching)";
KPDocumentsFileListScanned = "(scanning %1 files)";

// Status
//----------------------------
KPStartupSearchingNoDocuments = "Welcome";
KPStartupSearchingNoDocumentsHelp = "(Looking for documents)";
KPSearchingForDocuments = "Searching…";
KPSearchingDocumentsHelp = "(Use the orange source menu to start another search.)";
KPSearchingDocumentsHelpYep = "(Use another bookmark, or pick 'All Managed'.)";

KPNoDocuments = "No documents found.";
KPNoDocumentsHelp = "Please use the orange source menu to change how you want to search, or use the location menu next to it to pick where you want to search.";
KPNoDocumentsHelpYep = "You can pick 'All' from the bookmarks to start another search.";
KPNoDocumentsAfterSearch = "No documents found.";
KPNoDocumentsAfterSearchHelp = "(No documents matching the search criteria were found. Removing items from the crumb trail above may help, or use the Home button to start again.)";

KPSpotlightNoDocuments = "Spotlight search.";
KPSpotlightNoDocumentsHelp = "(Search by entering the word or words you would like to search for in the search field in the 'crumb trail' above.)";
KPSpotlightNoDocumentsAfterSearch = "No documents found.";
KPSpotlightNoDocumentsHelpAfterSearch = "(To begin a new search, enter a new search term in the search field.)";

KPShelfNoDocuments = "No documents on shelf.";
KPShelfNoDocumentsHelp = "(Add a document to the shelf by selecting it and clicking on the “Shelve” button at bottom of window.)";

KPCollectionNoDocuments = "No documents found.";
KPCollectionNoDocumentsHelp = "(No documents matching current filter were found.)";
KPCollectionNoDocumentsAfterSearch = "No documents found.";
KPCollectionNoDocumentsHelpAfterSearch = "(No documents matching current filter were found.)";

// Tag cloud
//----------------------------
DPStatusTagTemplateNone = "None of the files are tagged “%2”";
DPStatusTagTemplateOne = "One file is tagged “%2”";
DPStatusTagTemplate = "%1 files are tagged “%2”";
DPStatusTagTemplateAll = "All files are tagged “%2”";

DPStatusTypeTemplateNone = "None of the items are of type %2";
DPStatusTypeTemplateOne = "One of the items is of type %2";
DPStatusTypeTemplate = "%1 of the items are of type %2";
DPStatusTypeTemplateAll = "All of the items are of type %2";

// Main Window Toolbar
//----------------------------
KPToolbarShowMoreTools = "Show more tools.";

KPToolbarOpenExternallyLabel = "Open With";
KPToolbarOpenExternallyTooltip = "Opens this document.";
KPToolbarPrintLabel = "Print";
KPToolbarPrintTooltip = "Prints this document.";
KPToolbarEmailLabel = "Email";
KPToolbarEmailTooltip = "Emails this document.";

KPToolbarHomeLabel = "Default Search";
KPToolbarBackForwardTooltip = "Navigation buttons.";
KPToolbarSearchLabel = "Search";
KPToolbarSearchTooltip = "Type a word or phrase, then press Return.";
KPToolbarNavigationLabel = "Back";
KPToolbarTagAreaLabel = "Browse";
KPResultsViewModeLabel = "Results View";
KPToolbarInfoLabel = "Get Info";
KPToolbarInfoTooltip = "Shows more information about the selected documents.";
KPToolbarTagPanelLabel = "Tags";
KPToolbarTagPanelTooltip = "Shows tags from found documents.";
KPToolbarLocationPanelLabel = "Locations";
KPToolbarLocationPanelTooltip = "Shows where found documents are located.";
KPToolbarInspectorLabel = "Inspector";
KPToolbarRestartSearchLabel = "Restart Search";
KPResultsSortOrderLabel = "Sort Order";
KPToolbarLoupeLabel = "Loupe";
KPToolbarUpLabel = "Enclosing Folder";
KPToolbarUpTooltip = "Takes you up one level to the enclosing folder";
KPToolbarNewScanLabel = "New Scan";
KPToolbarNewScanTooltip = "Create a new document by scanning.";

// Preferences Dialog Toolbar
//----------------------------
KPToolbarPrefGeneralLabel = "General";
KPToolbarPrefLoupeLabel = "Loupe";
KPToolbarPrefAdvancedLabel = "Advanced";
KPToolbarPrefManagedLabel = "Managed";
KPToolbarPrefFileTypesLabel = "File Type Groups";
KPToolbarPrefLocationsLabel = "Preferred Places";
KPToolbarPrefQuickLookLabel = "Quick Look";

KPLoupeLoading = "Loading…";
KPLoupeFileUnopenable = "Document could not be opened.";

// Tag Types
//----------------------------
KPTagType_ReadOnly = "Read-only";
KPTagType_UserEntered = "User";
KPTagType_UTType = "File type";
KPTagType_Unknown = "Other";

// Progress Dialog
//----------------------------
KPProgressCancel = "Cancel";		// Name of cancel button during a cancelable process
KPProgressStop = "Stop";			// Name of cancel button during a stopable process

// Group Names
//----------------------------
// groupings when thumbnails are shown by group
KPGroupNameTitleTemplate = "Documents starting with “%1”";
KPGroupNameForUnknownDate = "Undated";
KPGroupNameForNeverOpened = "Never opened";
KPGroupNameForUnknownAuthor = "Unknown author";
KPGroupNameForUnknownSortKey = "Other";
KPGroupNameTagged = "Tagged";
KPGroupNameUntagged = "Un-tagged";
KPGroupNameNoURL = "No URL";
KPGroupNameFlagged = "Flagged";
KPGroupNameNotFlagged = "Not flagged";
KPGroupNameHasSpotlightComment = "Documents with Spotlight comments";
KPGroupNameNoSpotlightComment = "Documents without Spotlight comments";

KPGroupNamePackage = "Packages";
KPGroupNameFolder = "Folders";
KPGroupNameZeroLength = "0 byte files";
KPGroupNameLessThan10k = "Small files (smaller than 10 KB)";
KPGroupNameLessThan100k = "Files 10 KB to 100 KB";
KPGroupNameLessThan1MB = "Files 100 KB to 1 MB";
KPGroupNameLessThan20MB = "Files 1 MB to 20 MB";
KPGroupNameLessThan50MB = "Files 20 MB to 50 MB";
KPGroupNameLessThan100MB = "Files 50 MB to 100 MB";
KPGroupNameLessThan1GB = "Files 100 MB to 1 GB";
KPGroupNameMoreThan1GB = "Large files (larger than 1 GB)";

KPGroupNameUnrated = "Unrated";
KPGroupNameOneStar = "★";
KPGroupNameTwoStar = "★★";
KPGroupNameThreeStar = "★★★";
KPGroupNameFourStar = "★★★★";
KPGroupNameFiveStar = "★★★★★";
KPGroupNameOtherRating = "Other rating";

KPFileSizePackage = "--";
KPFileSizeFolder = "--";

KPDeleteTagGroupMenuItem = "Delete Filter";
KPDeleteFolderMenuItem = "Delete Folder";

KPUntitledDocset = "Untitled";
KPUntitledBookmark = "untitled";
KPUntitledFolder = "untitled folder";

// Crumb trail
//----------------------------
KPCrumbTrailPromptLeap = "Find";
KPCrumbTrailPromptYep = "Show managed files in";
KPCrumbTrailIn = "in";
KPCrumbTrailOfType = "of type";	// appended to "Managed files" (KPMangedItemsSourceLabel) in Yep
KPStatusPromptUserTags = "";			// used to say "Tags:" but we've decided that since it could be tags and or keywords to remove it
KPStatusPromptExcludeTags = "without:";
KPStatusPromptNoFileTypeSet = "All types";
KPCrumbTrailOtherLocation = "Go to Folder…";
KPCrumbTrailEditFileTypes = "Edit File Type Groups…";
KPRemoveTagFromSearchTitle = "Remove Tag From Search";   // shown in popup menu for overflow indicator when there are too many tags to be shown in current search
KPSearchPlaceholderFilenameFilter = "Filenames";
KPSearchPlaceholderSearch = "Contents";
KPStatusDraggedItems = "(%1 dragged files)";

KPCrumbTrailAnyRating = "Any rating";
KPCrumbTrailAnyRatingTitle = "☆";
KPCrumbTrailUnrated = "Unrated";
KPCrumbTrailGreaterOrEqualTo1 = "★ or higher";
KPCrumbTrailGreaterOrEqualTo2 = "★★ or higher";
KPCrumbTrailGreaterOrEqualTo3 = "★★★ or higher";
KPCrumbTrailGreaterOrEqualTo4 = "★★★★ or higher";
KPCrumbTrailGreaterOrEqualTo5 = "★★★★★ or higher";
KPCrumbTrailLessOrEqualTo1 = "★ or lower";
KPCrumbTrailLessOrEqualTo2 = "★★ or lower";
KPCrumbTrailLessOrEqualTo3 = "★★★ or lower";
KPCrumbTrailLessOrEqualTo4 = "★★★★ or lower";
KPCrumbTrailLessOrEqualTo5 = "★★★★★ or lower";

KPMangedItemsSourceLabel = "Managed files";

KPSourceListToday = "Today";

KPCrumbTrailAnyDate = "Any date";
KPCrumbTrailToday = "Today";
KPCrumbTrailYesterday = "Yesterday";
KPCrumbTrailLast7Days = "Last 7 Days";
KPCrumbTrailLast30Days = "Last 30 Days";
KPCrumbTrailLast365Days = "Last 365 Days";
KPCrumbTrailThisYear = "This Year";
KPCrumbTrailLastYear = "%YM1";
KPCrumbTrailYearBeforeLastYear = "%YM2";
KPCrumbTrailOlderThanYearBeforeLastYear = "%YM3 and Earlier";

// Tag Cloud
//----------------------------
//KPNoTagsInKipCloud = "No tags.";
KPNoUserTagsInResults = "There are no tags in any of the found documents. To add a tag to a document, click in the tags area immediately below the file’s name.";

KPStatusUntaggedUser = "untagged";
KPAllFrequencey = "All";

KPTagGroupFileTypes = "File Types";
KPTagGroupUserTags = "Tags";
KPTagGroupKeywords = "Keywords";
KPTagGroupTagsAndKeywords = "Tags and Keywords";
KPTagGroupReadOnlyTags = "Read-only Keywords";
KPTagGroupDateTags = "Date";

// Source list
//----------------------------
KPSourceMenuBuiltinTitle = "Tagged files";
KPSourceMenuFileTypesTitle = "By File Type Group";
KPSourceMenuStandardFileTypesTitle = "All File Type Groups";
KPSourceMenuAllFileTypesTitle = "All File Types";
KPSourceMenuDateBasedTitle = "Recently Modified";

KPSourceMenuUnfilteredSectionTitle = "Unfiltered";
KPSourceMenuFilesAndFoldersTitle = "Top level of files";
KPSourceMenuFilesAndFoldersDeepTitle = "All files (deep)";


KPLocationMenuBuiltinTitle = "Standard Places";
KPLocationMenuAllPreferredTitle = "All Preferred Places";
KPLocationMenuPreferredTitle = "Preferred Places";
KPLocationMenuComputerTitle = "Computer";
KPLocationMenuHomeTitle = "Home";
KPLocationMenuSharedTitle = "Network";
KPLocationSavedPlacesTitle = "Saved Places";
KPLocationCurrentPathTitle = "Current Path";
KPLocationRecentPlacesTitle = "Recent Places";
KPClearRecentPlacesMenuItem = "Clear Recent Places";

KPAllDocumentsItemsSourceListItem = "All File Types";
KPTrashFolder = "Trash";
KPLibraryUntaggedFolder = "Untagged files";
KPLibraryTaggedFolder = "Tagged files";
KPPlacesAllFilesShallow = "%1 (Folder Only)";
KPPlacesAllFiles = "%1";						// plain and unadultered
KPPlacesFilterByFileType = "%1 (Filtered)";


KPLibraryShelfItem = "Shelf";
KPLibraryHiddenItem = "Hidden files";
KPLibraryFlaggedItem = "Flagged files";
KPLibraryLastImportItem = "Last Import";
KPTag_hide = "hidden";				// when a hidden tag is added to a document it is shown with this name
KPTag_flag = "flagged";				// when a flag tag is added to a document, the tag is shown with this name

KPSpotlightSearch = "Spotlight matches";
KPSpotlightSearchComputer = "Computer";
KPSpotlightSearchHome = "Home";
KPSearchEverywhere = "Anywhere";
KPSpotlightSearchNetwork = "Shared";

// Kind Description Mappings
//----------------------------
KPGroupMovies = "Movies";
KPGroupSounds = "Music and Sounds";
// Image groups
KPGroupImages = "Images";
KPGroupPhotoshop = "Photoshop Documents";
KPGroupJPG = "JPEG Documents";
KPGroupGIF = "GIF Documents";
KPGroupIcons = "Icons";
// PDFs
KPGroupPDFs = "PDF Documents";
// Text
KPGroupGenericText = "Text Documents";
KPGroupPlainText = "Plain Text Documents";
KPGroupRTF = "Rich Text Documents";
KPGroupSourceCode = "Source Code";
KPGroupHTML = "HTML Documents";
KPGroupCSS = "CSS Stylesheets";

KPGroupPresentations = "Presentations";


// Microsoft Office
KPGroupWord = "Word Documents";
KPGroupExcel = "Excel Spreadsheets";
KPGroupPowerPoint = "PowerPoint Presentations";
// iWork
KPGroupPages = "Pages Documents";
KPGroupNumbers = "Numbers Documents";
KPGroupKeynote = "Keynote Presentations";
// Misc others
KPGroupDMG = "Disk Images";
KPGroupArchive = "Archives";
KPGroupBookMark = "Bookmarks and History";
KPGroupFolders = "Folders";
KPGroupApplications = "Applications";
KPGroupWebArchives = "Web Archives";
KPGroupChats = "iChat Transcripts";
KPGroupiDVD = "iDVD Projects";
KPGroupMail = "Mail Messages";
KPGroupAllTypes = "All File Types";
KPGroupFileMaker = "FileMaker Documents";

"public.avi" = "AVI movie";
"com.apple.mail.emlx" = "Email";
"public.audiovisual-content" = "Audio-visual document";
"com.microsoft.advanced-systems-format" = "Microsoft Media document";
"public.png" = "PNG image";
"com.compuserve.gif" = "GIF image";
"com.ironic.inconsistentNoFiles" = "File types are inconsistent";
"com.apple.alias-file" = "Alias file";
"com.apple.bundle" = "Package";
"public.image" = "Image (any kind)";
"public.presentation" = "Presentation (any kind)";
"com.apple.interfacebuilder.document" = "Interface Builder document";

"com.apple.application-bundle" = "Application";
"com.apple.application-file" = "Application (older)";
"com.apple.deprecated-application-file" = "Application (deprecated)";

"com.adobe.photoshop-image" = "Adobe Photoshop document";
"com.adobe.illustrator.ai-image" = "Adobe Illustrator document";
"com.adobe.postscript" = "Postscript document";
"com.adobe.pdf" = "PDF document";

"public.movie" = "Movie (any kind)";
"public.source-code" = "Source code";
"public.text" = "Text (any kind)";
"public.plain-text" = "Plain text document";
"com.apple.traditional-mac-plain-text" = "Text (non registered)";
"public.object-code" = "Programming object code";
"public.shell-script" = "Shell script";
"public.unix-executable" = "Unix executable";
"public.tiff" = "TIFF image";
"public.jpeg" = "JPEG image";
"public.perl-script" = "Perl script";
"public.php-script" = "PHP script";
"com.apple.plugin" = "Plug-in";
"com.apple.property-list" = "Plist";
"public.python-script" = "Python script";
"com.apple.pict" = "QuickDraw picture";
"public.rtf" = "Rich text (RTF) document";
"com.apple.rtfd" = "Rich text (RTF) with attachments";
"public.script" = "Script";
"com.apple.xcode.strings-text" = "Strings file";
"public.utf16-plain-text" = "Plain text (UTF16) document";
"com.apple.xcode.project" = "XCode project file";
"com.apple.icns" = "Apple icon image";
"com.apple.applescript.script" = "AppleScript script";
"com.apple.applescript.text" = "AppleScript text file";
"public.assembler-source" = "Assembler source code";
"com.apple.automator-workflow" = "Automator workflow";
"com.apple.colorsync-profile" = "ColorSync profile";
"com.apple.installer-package" = "Installer package";
"com.sun.java-archive" = "Java archive";
"com.apple.log" = "Log file";
"com.apple.macbinary-archive" = "MacBinary archive";
"com.apple.mach-o-binary" = "Mach-O binary";
"com.apple.mach-o-dylib" = "Mach-O dynamic library";
"com.microsoft.windows-dynamic-link-library" = "Microsoft dynamic link library";
"com.microsoft.windows-executable" = "Microsoft Windows application";
"com.pkware.zip-archive" = "Zip archive";
"public.precompiled-c-header" = "Precompiled C header";
"com.apple.projectbuilder.project" = "Project Builder project";
"com.apple.quicktime-movie" = "QuickTime movie";
"public.rez-source" = "Rez source file";
"com.apple.scripting-definition" = "Scripting definition file";
"com.microsoft.bmp" = "Windows bitmap image";
"com.microsoft.ico" = "Windows icon image";
"public.zip-archive" = "Zip archive";
"public.radiance" = "Radiance image";
"public.svg-image" = "Scalable vector graphic (SVG)";
"com.kodak.flashpix-image" = "Kodak FlashPix image";
"com.apple.macpaint-image" = "MacPaint image";
"public.vcard" = "vCard";
"public.data" = "Data";
"com.apple.font-suitcase" = "Font suitcase";
"com.apple.webarchive" = "Web archive";
"tree_public.audio" = "Audio";
"com.apple.appleworks.cwk" = "ClarisWorks";
"com.circusponies.notebook.nb" = "Circus Ponies notebook";
"com.iggsoftware.ibank.ibank" = "iBank document";
"eu.nudgenudge.webloc" = "web link";
"com.apple.dashcode.css" = "css style sheet";
"com.apple.dashcode.javascript" = "JavaScript code";
"public.disk-image" = "Disk image (and kind)";

"public.archive" = "Archive (any kind)";

"com.apple.iwork.numbers.numbers" = "Spreadsheet (Numbers older)";
"com.apple.iwork.numbers.numbers-tef" = "Spreadsheet (Numbers iCloud)";
"com.apple.iwork.numbers.sffnumbers" = "Spreadsheet (Numbers)";
"com.microsoft.excel.xls" = "Spreadsheet (xls)";
"org.openxmlformats.spreadsheetml.sheet" = "Spreadsheet (xlsx)";
"org.oasis-open.opendocument.spreadsheet" = "Spreadsheet (ods)";


"com.apple.keynote.key" = "Presentation (Keynote older)";
"com.apple.iwork.keynote.key" = "Presentation (Keynote)";
"com.apple.iwork.keynote.key-tef" = "Presentation (Keynote iCloud)";
"com.apple.iwork.keynote.sffkey" = "Presentation (Keynote newer)";
"com.microsoft.powerpoint.ppt" = "Presentation (PowerPoint)";
"org.openxmlformats.presentationml.presentation" = "Presentation (pptx)";
"org.oasis-open.opendocument.presentation" = "Presentation (odp)";

"com.apple.iwork.pages.pages" = "Pages";
"com.apple.iwork.pages.pages-tef" = "Pages (iCloud)";
"com.apple.iwork.pages.sffpages" = "Pages (newer)";
"com.microsoft.word.doc" = "Word (doc)";
"org.openxmlformats.wordprocessingml.document" = "Word (docx)";
"org.oasis-open.opendocument.text" = "Open Office (odt)";




"com.adobe.raw-image" = "Raw images (Adobe)";
"public.camera-raw-image" = "Raw images (Camera)";
"com.panasonic.raw-image" = "Raw images (Panasonic)";

"KPTranslationForExtension: textclipping" = "Text clipping";
"KPTranslationForExtension: pictclipping" = "Picture clipping";
"KPTranslationForExtension: xquery" = "Xquery document";
"KPTranslationForExtension: fp" = "FileMaker Pro spreadsheet";
"KPTranslationForExtension: fm" = "FileMaker spreadsheet";
"KPTranslationForExtension: fmx" = "FileMaker Plug-in";
"KPTranslationForExtension: fmp" = "FileMaker Pro database";
"KPTranslationForExtension: fp3" = "FileMaker Pro 3 database";
"KPTranslationForExtension: fp4" = "FileMaker Pro 4 database";
"KPTranslationForExtension: fm5" = "FileMaker 5 database";
"KPTranslationForExtension: fp5" = "FileMaker Pro 5 database";
"KPTranslationForExtension: fp7" = "FileMaker Pro 7+ database";
"KPTranslationForExtension: fpt" = "FileMaker Pro database memo";

KPExtensionTypeTemplate = ".%1 files";
KPUnknownUTITagTemplate = "Dynamic type ";

KPSmartFolderTooltipTagsAndSearchString = "This bookmark shows all files containing the text “%2” and with the following tags: %1.";
KPSmartFolderTooltipSearchString = "This bookmark shows all files containing the text “%2”.";
KPSmartFolderTooltipTags = "This bookmark shows all files with the following tags: %1.";

KPAddTagsFromTagGroupMenuItemTemplate = "%1 (%2)";
KPFilterNameTemplate = "“%1” filter";

KPThumbnailsButton = "Thumbnails";
KPListButton = "List";

KPBookmarksButtonTooltip = "Show and organize all bookmarks.";
KPAddBookmarkButtonTooltip = "Add Bookmark";
KPEditSavedPlacesMenuItem = "Edit Saved Places…";
KPEditPreferredPlacesMenuItem = "Edit Preferred Places…";
KPSaveCurrentPlaceMenuItem = "Add Saved Place";
KPCrumbTrailSaveCurrentPlaceMenuItem = "Add Saved Place (%1)";
KPAllTaggedBookmark = "All Tagged Files";
KPSpotlightSearchBookmark = "Spotlight";
KPDesktopBookmark = "Desktop";
KPApplicationsBookmark = "Applications";
KPUtilitiesBookmark = "Utilities";
KPWebBookmarksBookmark = "Web Bookmarks";
KPRootBookmark = "/";
KPRatedBookmark = "★";

// Menu items
//----------------------------
KPShowInspector = "Show Inspector";
KPHideInspector = "Hide Inspector";
KPHideLocationsPanel = "Hide Locations Panel";
KPShowLocationsPanel = "Show Locations Panel";
KPHideBookmarksPanel = "Hide Bookmarks Panel";
KPShowBookmarksPanel = "Show Bookmarks Panel";
KPHideLeapWindow = "Hide Window";
KPShowLeapWindow = "Show Window";
KPHideTagsWindow = "Hide Tags Window";
KPShowTagsWindow = "Show Tags Window";
KPShowDocumentMenuItem = "Show Document";
KPHideDocumentMenuItem = "Hide Document";
KPUnFlagDocumentMenuItem = "Unflag Document";
KPFlagDocumentMenuItem = "Flag Document";
KPShowDocumentsMenuItem = "Show Documents";
KPHideDocumentsMenuItem = "Hide Documents";
KPUnFlagDocumentsMenuItem = "Unflag Documents";
KPFlagDocumentsMenuItem = "Flag Documents";
KPRebuildSelectedThumbnailMenuItem = "Rebuild Thumbnail";
KPRebuildSelectedThumbnailsMenuItem = "Rebuild Thumbnails";

KPDeleteSingleDocumentMenuItem = "Move to Trash…";
KPDeleteMultipleDocumentsMenuItem = "Move to Trash…";
KPOpenDocumentMenuItem = "%1 (Default)";

KPOpenWithYepMenuItem = "In main window";					// in preferences dialog for pick of which app to use
KPOpenWithFullscreenMenuItem = "In Fullscreen";
KPOpenWithAppMenuItem = "In %1";							// in preferences dialog for pick of which app to use
KPOpenDoubleClickedWithOtherMenuItem = "In application…";	// in preferences dialog for pick of which app to use
KPOpenWithOtherMenuItem = "Other…";
KPOpenWithTemplate = "%1 %2";

KPMenuItemSortByTemplate = "by %1";
KPMenuItemSortAscending = "Ascending";
KPMenuItemSortDescending = "Descending";
KPMenuItemShowGroupings = "Show Groupings";

// Contextual Menu
//----------------------------
KPContextualOpenWith = "Open With";
KPContextualAddTagSingleDocumentMenuItem = "Add Tag";
KPContextualAddTagMultipleDocumentsMenuItem = "Add Common Tag";
KPContextualAddTagsFromSmartCollectionSingleDocumentMenuItem = "Add Tags From Bookmark";
KPContextualAddTagsFromSmartCollectionMultipleDocumentsMenuItem = "Add Tags From Bookmark";
KPContextualRemoveTagSingleDocumentMenuItem = "Remove Tag";
KPContextualRemoveTagMultipleDocumentsMenuItem = "Remove Common Tag";
KPContextualFlagDocument = "Flag Document";
KPContextualUnmanage = "Remove from Yep";
KPContextualHideDocument = "Hide Document";
KPContextualShowSimilarDocument = "Show Related Documents";
KPContextualOnlyShowTheseDocument = "Only Show These Documents";
KPContextualMoveToFiledDocuments = "Move to Filed Documents Folder";
KPContextualMoveToFolder = "Move to Folder…";
KPContextualCopyToFolder = "Copy to Folder…";
KPContextualMoveToTrash = "Move to Trash…";
KPContextualEmail = "Email…";
KPContextualGetInfo = "Get Info";
KPContextualGetFinderInfo = "Get Finder Info";
KPContextualWhereFroms = "Where Froms";
KPContextualRevealInFinder = "Reveal in Finder";
KPContextualRevealInLocationList = "Reveal in Location List";
KPContextualShowPackageContents = "Show Package Contents";
KPContextualCombineSelected = "Combine Selected PDFs…";
KPContextualRebuildThumbnails = "Rebuild Thumbnails";
KPContextualShowTimeMachineRevisions = "Show Time Machine Revisions";

NoTimeMachineVolumesTitle = "No Time Machine volumes found.";
NoTimeMachineVolumesDescription = "Make sure you have your time machine disk mounted. If you have a time capsule, you have to mount it, then mount the sparse volume on it for this computer, then try this feature again.";

// Filed Documents
//----------------------------
XPImportTitleMultiple = "Mark %1 files as managed?";
XPImportTitleSingle = "Mark “%1” as managed?";
XPImportCommentMove = "Managed files are tracked by Yep. Filed items are moved to today’s folder within “Filed Documents”.";
XPImportCommentCopy = "Managed files are tracked by Yep. Filed items are normally moved to today’s folder within “Filed Documents”. Since some or all of the files in this case are on another volume, they will be copied in instead.";
XPImportCommentManyFileWarningAddendum = "\n\nTake careful note that if you choose to file these items then all %1 files will be moved or copied into the “Filed Documents” folder.";
XPImportManageAndFileButton = "Manage and File";
XPImportManageOnlyButton = "Manage";

XPFileTooManyTitle = "Too many documents.";
XPFileTooManyComment = "You need to move documents into Filed Folders in batches of less than %1 (you’ve just tried to move %2 files), or just leave them where they are.";

// Dropzone
//----------------------------
XPDropZoneTitle = "%AppName.  ";
XPDropZoneInstructions = "Drag here to tag and file.";
XPDropZoneFileTitle = "File";
XPDropZoneFileDisabledTitle = "✓ Filed";
XPDropZoneWillAutoFileTitle = "Will Auto File";
XPDropZoneTagTitle = "Tag";

// Cloud templates
//----------------------------
KPCloudDescriptionSearching = "Searching…";

KPNoTagsTemplate = "No tags";
KPNoTagsTemplateFilter = "No tags with “%1”";
KPNumberOfTagsTemplateSingle = "One tag";					// shown at bottom of cloud
KPNumberOfTagsTemplateFilterSingle = "One tag with “%3”";					// shown at bottom of cloud
KPNumberOfTagsTemplate = "All %1 tags";					// shown at bottom of cloud
KPNumberOfTagsTemplateFilter = "%1 tags with “%3”";					// shown at bottom of cloud
KPNumberOfTagsTemplateSomeMissing = "Top %2 of %1 tags";				// shown at bottom of cloud if some missing
KPNumberOfTagsTemplateSomeMissingFilter = "Top %2 of %1 tags with “%3”";		// shown at bottom of cloud if some missing and filter string set

KPNoKeywordsTemplate = "No keywords";
KPNoKeywordsTemplateFilter = "No keywords with “%1”";
KPNumberOfKeywordsTemplateSingle = "One keyword";					// shown at bottom of cloud
KPNumberOfKeywordsTemplateFilterSingle = "One keyword with “%3”";					// shown at bottom of cloud
KPNumberOfKeywordsTemplate = "All %1 keywords";					// shown at bottom of cloud
KPNumberOfKeywordsTemplateFilter = "%1 keywords with “%3”";					// shown at bottom of cloud
KPNumberOfKeywordsTemplateSomeMissing = "Top %2 of %1 keywords";				// shown at bottom of cloud if some missing
KPNumberOfKeywordsTemplateSomeMissingFilter = "Top %2 of %1 keywords with “%3”";		// shown at bottom of cloud if some missing and filter string set

KPNoTagsAndKeywordsTemplate = "No tags or keywords";
KPNoTagsAndKeywordsTemplateFilter = "No tags or keywords with “%1”";
KPNumberOfTagsAndKeywordsTemplateSingle = "One tag or keyword";					// shown at bottom of cloud
KPNumberOfTagsAndKeywordsTemplateFilterSingle = "One tag or keyword with “%3”";					// shown at bottom of cloud
KPNumberOfTagsAndKeywordsTemplate = "All %1 tags and keywords";					// shown at bottom of cloud
KPNumberOfTagsAndKeywordsTemplateFilter = "%1 tags or keywords with “%3”";					// shown at bottom of cloud
KPNumberOfTagsAndKeywordsTemplateSomeMissing = "Top %2 of %1 tags or keywords";				// shown at bottom of cloud if some missing
KPNumberOfTagsAndKeywordsTemplateSomeMissingFilter = "Top %2 of %1 tags or keywords with “%3”";		// shown at bottom of cloud if some missing and filter string set

KPNoFileTypesTemplate = "No file types";
KPNoFileTypesTemplateFilter = "No file types with “%1”";
KPNumberOfFileTypesTemplateSingle = "One file type";					// shown at bottom of cloud
KPNumberOfFileTypesTemplateFilterSingle = "One file type with “%3”";					// shown at bottom of cloud
KPNumberOfFileTypesTemplate = "All %1 file types";					// shown at bottom of cloud
KPNumberOfFileTypesTemplateFilter = "%1 file types with “%3”";					// shown at bottom of cloud
KPNumberOfFileTypesTemplateSomeMissing = "Top %2 of %1 file types";				// shown at bottom of cloud if some missing
KPNumberOfFileTypesTemplateSomeMissingFilter = "Top %2 of %1 file types with “%3”";		// shown at bottom of cloud if some missing and filter string set

KPNoKeywordsTemplate = "No keywords";
KPNoKeywordsTemplateFilter = "No keywords with “%1”";
KPNumberOfKeywordsTemplateSingle = "One keyword";					// shown at bottom of cloud
KPNumberOfKeywordsTemplateFilterSingle = "One keyword with “%3”";					// shown at bottom of cloud
KPNumberOfKeywordsTemplate = "All %1 keywords";					// shown at bottom of cloud
KPNumberOfKeywordsTemplateFilter = "%1 keywords with “%3”";					// shown at bottom of cloud
KPNumberOfKeywordsTemplateSomeMissing = "Top %2 of %1 keywords";				// shown at bottom of cloud if some missing
KPNumberOfKeywordsTemplateSomeMissingFilter = "Top %2 of %1 keywords with “%3”";		// shown at bottom of cloud if some missing and filter string set

KPNoFoldersTemplate = "No folders";
KPNoFoldersTemplateFilter = "No folders with “%1”";
KPNumberOfFoldersTemplateSingle = "One folder";					// shown at bottom of cloud
KPNumberOfFoldersTemplateFilterSingle = "One folder with “%3”";					// shown at bottom of cloud
KPNumberOfFoldersTemplate = "All %1 folders";					// shown at bottom of cloud
KPNumberOfFoldersTemplateFilter = "%1 folders with “%3”";					// shown at bottom of cloud
KPNumberOfFoldersTemplateSomeMissing = "Top %2 of %1 folders";				// shown at bottom of cloud if some missing
KPNumberOfFoldersTemplateSomeMissingFilter = "Top %2 of %1 folders with “%3”";		// shown at bottom of cloud if some missing and filter string set

KPNoDatesTemplate = "No dates";
KPNoDatesTemplateFilter = "No dates with “%1”";
KPNumberOfDatesTemplateSingle = "One date";					// shown at bottom of cloud
KPNumberOfDatesTemplateFilterSingle = "One date with “%3”";					// shown at bottom of cloud
KPNumberOfDatesTemplate = "All %1 dates";					// shown at bottom of cloud
KPNumberOfDatesTemplateFilter = "%1 dates with “%3”";					// shown at bottom of cloud
KPNumberOfDatesTemplateSomeMissing = "Top %2 of %1 dates";				// shown at bottom of cloud if some missing
KPNumberOfDatesTemplateSomeMissingFilter = "Top %2 of %1 dates with “%3”";		// shown at bottom of cloud if some missing and filter string set

// Other
//----------------------------
KPUntitledFileTypeGroup = "Untitled file group";
KPBuiltInString = "built-in";			// shown for file type groups that are included in Leap by default

KPNoTagsTooltip = "Add tags by clicking here";
KPDuplicateTagGroupTemplate = "%1 copy";

KPNoTagsDescription = "add tags…";
KPMovingFilesIntoFolder = "Add documents to collection";
KPAddingTagsProgress = "Adding Tags";
KPRemovingTagsProgress = "Removing Tags";
KPRenamingTagsProgress = "Renaming Tags";
KPRemovingFilesFromFolder = "Removing documents from collection";
KPRemovingTagFromFiles = "Removing tag from documents";
KPMailSubjectMultiple = "%1 Documents";		// subject of email when mailing multiple documents
KPApplesSpotlightMenuItem = "Ironic Documents"; // what user sees in Apple's spotlight menu when they get a hit on Leap

KPAutoTaggingSelectedDocuments = "Scanning for tags";
KPGenericStop = "Stop";

KPWritingMetadataSelectedDocuments = "Writing tags";

KPCopyingSelectedDocuments = "Copying documents…";
KPMovingSelectedDocuments = "Moving documents…";
KPMovingSelectedDocumentsCancel = "Stop";

KPErasingSpotlightDocuments = "Erasing Spotlight comments…";
KPErasingSpotlightDocumentsCancel = "Stop";


KPCopyingFiles = "Copying files…";
KPMovingFiles = "Moving files…";

KPCreatingPDFFromURL = "Creating PDF from URL…";
KPCreatingPDFFromURLCancel = "Cancel";

KPSpotlightProgressTitle = "Writing out tags to spotlight comments.";
KPSpotlightProgressSupplementary = "This can be a slow process. If you cancel you can do it later.";
KPSpotlighttProgressCancel = "Stop";


KPImportProgressTitle = "Importing Metadata.";
KPImportProgressSupplementary = "Now reading tags, notes, URLs and other data and updating entries.";
KPImportProgressCancel = "Stop";

KPCloudStatusAuto = "Auto";					// shown in tag management dialog to indicate whether tag will show up in the tag cloud or not
KPCloudStatusAlways = "Always";
KPCloudStatusNever = "Never";

KPChooseYepDocumentsFolder = "Choose Folder";
KPChooseDropBoxFolder = "Choose Folder";

// Description - used in sending emails
KPDescriptionAuthor = "Author: ";
KPDescriptionTags = "Tags: ";
KPDescriptionNote = "Description: ";
KPDescriptionURL = "URL: ";

KPStatusPromptHovered = "Currently over: ";
KPStatusPromptSingleSelection = "One selection: ";
KPStatusPromptMultipleSelections = "%1 of %2 selected in ";
KPStatusPromptNoSelections = "";

// Toolbar
//----------------------------
KPAllTagsButtonTitle = "All Tags…";
KPAllTagsItemTooltip = "Shows all tags.";
KPScanButtonTitle = "Scan New Document…";
KPToolbarNewScanLabel = "Create Document";
KPToolbarNewScanTooltip = "Scans a new a document.";
KPScanLabel = "Scan a document";			// the label below the button
KPRevealItemLabel = "Reveal";
KPRevealItemTooltip = "Reveals selected documents in Finder";
KPPrintItemLabel = "Print";
KPPrintItemTooltip = "Prints selected documents.";
KPEmailItemLabel = "Email";
KPEmailItemTooltip = "Emails selected documents.";
KPEditTagsItemLabel = "Edit Tags";
KPEditTagsItemTooltip = "Edit selected document’s tags.";
KPShelveItemLabel = "Shelve";
KPShelveItemTooltip = "Move selected documents to the Shelf.";
KPHideItemLabel = "Hide";
KPUnHideItemLabel = "Unhide";
KPHideItemTooltip = "Hide selected documents by giving them the tag 'hidden'.";
KPHideItemTooltipYep = "Remove selected documents from Yep, without moving them to the trash.";
KPUnHideItemTooltip = "Unhide selected documents.";
KPFlagItemLabel = "Flag";
KPUnFlagItemLabel = "Unflag";
KPFlagItemTooltip = "Flag selected documents.";
KPUnFlagItemTooltip = "Unflag selected documents.";
KPDeleteItemLabel = "Move to Trash";
KPDeleteItemTooltip = "Move selected documents to trash.";
KPOpenWithLabelTemplate = "Open with %1";
KPOpenItemTooltipTemplate = "Opens selected documents with %1.";
KPOpenItemLabel = "Open";
KPOpenItemTooltip = "Opens selected documents.";

KPToolbarUserTagsTooltip = "Show user tags.";
KPToolbarFolderTagsTooltip = "Show folder names as tags.";
KPToolbarDateTagsTooltip = "Show file modification dates as tags.";
KPToolbarKeywordsTooltip = "Show read-only keywords as tags.";

KPToolbarNewFolderLabel = "New Folder";
KPToolbarNewFolderTooltip = "Make new folder.";
KPToolbarBurnLabel = "Burn Folder";
KPToolbarBurnTooltip = "Burn backup of the selected folder.";

// Tracking Folders
//----------------------------
KPIncludeMainHardDisk = "All of %1 (includes home directory)";
KPSafariDownloadFolderPostfix = "";

// Window Title
//----------------------------
KPWindowTitleDefault = "Welcome";

// Dialog Boxes
//----------------------------

// Changing tags on many documents
KPRefuseToEditTagsManyDocumentsTitle = "Too many documents selected.";
KPRefuseToEditTagsManyDocumentsOKButton = "OK";
KPRefuseToEditTagsManyDocumentsComments = "You have %1 documents selected. You can only change tags on a maximum of %2 documents at a time.";

// Changing tags on many documents
KPEditTagsManyDocumentsTitle = "Change tags for %1 documents?";
KPEditTagsManyDocumentsOKButton = "Change Tags";
KPEditTagsManyDocumentsComments = "You are about to change tags on %1 documents, are you sure you want to do this? Note that this operation is not undoable.";

// Move To Yep Documents Dialog
KPMoveSingleFileToYepDocumentsTitle = "Move “%1” to the Filed Documents folder?";
KPMoveToYepDocumentsTitle = "Move the %1 selected documents to the Filed Documents folder?";
KPMoveToYepDocumentsOK = "Move Documents";
KPMoveToYepDocumentsComments = "Documents that are moved to the Filed Documents folder are automatically filed in a sub-folder based on today’s date.";

// OS Default mailer
KPOSDefaultMenuItem = "OS Default";

// Thunderbird Dialog
KPThunderbirdMenuItem = "Thunderbird";
KPThunderbirdTitle = "Thunderbird does not currently support Applescript.";
KPThunderbirdComments = "To automatically create an email in Thunderbird, we must be able to communicate with it. Unfortunately, Thunderbird does not currently support Applescript, the method by which this is done.\n\nTo include documents in an email sent using Thunderbird, you must first create the email message in Thunderbird and then drag the documents into that message.";

// Write Spotlight Tags Dialog
KPWriteSpotlightTagsTitle = "Write tags from each of the %1 selected documents into the Spotlight comments section of each file?";
KPWriteSingleSpotlightTagsTitle = "Write tags for the selected document into its file’s Spotlight comments?";

// Rebuild Spotlight Index
KPRebuildSpotlightIndexOK = "Rebuild Spotlight Indexes";
KPRebuildSpotlightIndexTitle = "Rebuild the Spotlight indexes on the volume %1?";			// prompt when rebuilding the spotlight index on a volume
KPRebuildSpotlightIndexComments = "This may take a number of hours and some aspects this program will not work properly until your computer has finished rebuilding the indexes.";

// Delete Folder Dialog
KPDeleteFolderOK = "Delete Folder";
KPDeleteFolderTitle = "Are you sure you want to delete the bookmark folder “%1”?";			// prompt when deleting a bookmark folder
KPDeleteFolderComments = "All the bookmarks and bookmark folders within this bookmark folder will also be deleted. This operation can not be undone.";

// Delete File Group Dialog
KPDeleteFileGroupOK = "Delete File Group";
KPDeleteFileGroupTitle = "Are you sure you want to delete the file group named “%1”?";			// prompt when deleting a file group
KPDeleteFileGroupComments = "This operation can not be undone.";

// Delete Collection Dialog
KPDeleteCollectionOK = "Delete Bookmark";
KPDeleteCollectionTitle = "Are you sure you want to delete the bookmark “%1”?";			// prompt when deleting a bookmark
KPDeleteCollectionComments = "No documents will be deleted. No more warnings will be given for further bookmark deletions.";

KPConfirmDeleteOrRemovalTitle = "Do you want to remove “%1” from the current collection or move it to the Trash?";			// prompt when deleting a file
KPConfirmDeleteOrRemovalComments = "If you choose to move it to the Trash, this document will be placed in the trash for eventual permanent removal from your computer.\n\nIf you remove it from the current collection, it will remain available but will no longer be included in the collection.";
KPConfirmDeleteOrRemovalMultipleTitle = "Do you want to remove the selected documents from the current collection or move them to the Trash?";			// prompt when deleting a file
KPConfirmDeleteOrRemovalMultipleComments = "If you choose to move these documents to the Trash, they will be permanently removed from your computer.\n\nIf you remove them from the current collection, they will remain available but will no longer be included in the collection.";
KPConfirmDeleteOrRemoval_RemoveButton = "Remove from Collection";
KPConfirmDeleteOrRemoval_MoveToTrashButton = "Move to Trash";

// Delete Files Dialogs
KPDeleteFileTitle = "Are you sure you want to move “%1” to the Trash?";			// prompt when deleting a file
KPDeleteFileComments = "This document will be moved to the Finder’s Trash. Remove it permanently by emptying the Finder’s Trash.";

KPDeleteMultipleFileTitle = "Are you sure you want to move the selected documents to the Trash?";			// prompt when deleting a file
KPDeleteMultipleFileComments = "These documents will be moved to the Finder’s Trash. Remove them permanently by emptying the Finder’s Trash";
KPDeleteFileOKButton = "Move to Trash";

// Current search status
KPTooltipOneDocumentWithTag = "One document has this tag.";
KPTooltipNumberOfDocumentsWithTag = "%1 documents have this tag.";

// Pick Tag Dialog
KPPickTagDoneButton = "Done";

KPRebuildAuthPrompt = "Authorization needed to rebuild your Spotlight database.";

// Crash Dialog
KPCrashOK = "Continue";
KPCrashSupport = "Contact Ironic Support";
KPCrashTitle = "Sorry about the crash: Possible corrupt file found.";
KPCrashComments = "Crashed while working with the file “%1”, possibly because it is corrupt in some way. You may wish to remove this file from your computer.";

// Spotlight Died Dialog
KPSpotlightDiedTitle = "Spotlight not working.";
KPSpotlightDiedComments = "We attempted to use Spotlight to perform a search, and the search failed, usually due to a crash or other problem with Spotlight’s “mds” service. Usually this means that many searches both in here and in Spotlight will not work until the computer is restarted.";

// Move or copy files failed.
KPMoveFailedOK = "Continue";
KPMoveFailedTitle = "One or more files failed to be moved or copied";
KPMoveFailedComments = "We were moving or copying documents, and some of them failed to be moved. This usually means that you do not have permission to write to the destination that you selected.";

// combine PDFs failed.
KPDocumentCombineFailed = "The documents could not be combined.";
KPDocumentCombineFailedComments = "Your PDFs were left untouched. Some possible reasons why the documents were unable to be combined include not having permission to write to the destination folder or the PDFs being too large.";
KPDocumentCombineFailedOK = "OK";

// can't add files types with dynamic UTIs and no extension
KPNoFileTypeFound = "The file type could not be determined.";
KPNoFileTypeFoundComments = "No file type will be added. File types work much better if you can find an example file with an extension.";


// Yep Documents folder is not writable.
KPYepDocsNotWitableOK = "Continue";
KPYepDocsNotWitableTitle = "New Filed Documents folder not writable";
KPYepDocsNotWitableComments = "You should usually select a folder that you have write permissions on. Pick the default folder if you are not sure what is going on.";
KPYepDocsNotWitableDefault = "Use Default Folder";

// Spotlight writing not done dialog
KPSpotlightNotDoneTitle = "Spotlight comments did not finish writing.";
KPSpotlightNotDoneComments = "Click continue to continue running. We will try and update the comments a few more times over the next several minutes. Then try quitting again.";
KPKPSpotlightNotDoneLeaveAppRunningOK = "Continue";
KPKPSpotlightNotDoneQuitApp = "Quit";

// Spotlight not working...
KPSpotlightNotWorking = "Spotlight appears to be turned off.";
KPSpotlightNotWorkingComments = "We needs Spotlight to be turned on to work. If you think you have Spotlight turned on, and you get this message, please contact tech support at ironicsupport@gmail.com.";
KPKPSpotlightNotWorkingContinue = "Continue";
KPKPSpotlightNotWorkingQuitApp = "Quit";

// Delete file or folder authorization needed...
KPRemoveImmediateAuthComment = "We need authorization to remove a file or folder from your computer for you.";

KPRemoveConfirmationTitle = "Remove Confirmation";
KPRemoveConfirmationComments = "The item and all contents at %1 will be removed from your hard drive immediately and permanently.";
KPRemoveConfirmationContinue = "Remove Permanently";
KPRemoveConfirmationCancel = "Cancel";

// Webdav is slow...
KPWebDavSlow = "WebDav disks could be very slow.";
KPWebDavSlowComments = "Tracking folders from WebDav disks will usually run too slow to be useable. For iDisk use, please turn on iDisk synching in the .Mac iDisk System Preferences.";
KPWebDavSlowContinue = "Continue";

// Delete Tag Dialog
KPDeleteTagOK = "Delete Tag";
KPDeleteTagTitle = "Do you really want to remove the “%1” tag from all your documents?";			// prompt when deleting a tag
KPDeleteTagComments = "Note that this operation can not be undone.";

// Delete PATH Tag Dialog
KPDeletePathTagOK = "Hide Path Tag";
KPDeletePathTagTitle = "“%1” is an path element tag. Do you want to hide this tag so that it does not appear in your tag cloud?";
KPDeletePathTagNoneComments = "The “%1” tag is an path element tag that appears because at least one of your documents has a filename path element with that name. You can re-show (or hide) this tag or any other tag from the All Tags window at any time.";
KPDeletePathTagSingleComments = "The “%1” tag is an path element tag that appears because at least one of your documents has a filename path element with that name. You can re-show (or hide) this tag or any other tag from the All Tags window at any time.\n\nIn addition to being an path element tag, “%1” was found and removed as a entered tag from one of your documents.";
KPDeletePathTagMultipleComments = "The “%1” tag is an path element tag that appears because at least one of your documents has a filename path element with that name. You can re-show (or hide) this tag or any other tag from the All Tags window at any time.\n\nIn addition to being an path element tag, “%1” was found and removed as a entered tag from %2 of your documents.";

KPDeleteTagsOK = "Delete Tags";
KPDeleteTagsTitle = "Do you really want to remove the %1 selected tags from all your documents?";			// prompt when deleting a tag
KPDeleteTagsComments = "Note that this operation is not undoable.";

KPDeletePlaceTitle = "Are you sure you want to remove the place “%1”?";
KPDeletePlaceComments = "No documents will be deleted.";
KPDeletePlaceOK = "Remove Place";

// Save New Document
KPSaveScanOK = "Save";
KPSaveScanAlternate = "Don’t Save";
KPSaveScanTitle = "Do you want to save this newly scanned document”?";
KPSaveScanComments = "Your changes will be lost if don’t save them.";

// Open Mutiple Documents Externally
KPConfirmExternalOpenOK = "Open";
KPConfirmExternalOpenTitle = "Are you sure you want to open all %1 selected documents?";
KPConfirmExternalOpenComments = "The selected documents will all be opened if you proceed.";

// Print Mutiple Documents
KPPrintConfirmationOK = "Print";
KPPrintConfirmationTitle = "Do you want to print all %1 selected documents?";
KPPrintConfirmationComments = "The selected documents contain a total of %2 pages.";

// Delete Page
KPDeletePageOK = "Delete Page";
KPDeletePageTitle = "Do you want to remove the current page from this document?";
KPDeletePageComments = "Note that this operation is not undoable.";

// Rebuild Thumbnails
KPRebuildThumbnailsTitle = "Rebuild thumbnail images for %1 documents?";
KPRebuildThumbnailsComments = "Files with missing originals will lose their thumbnails. Rebuilding the thumbnail image database may take a while.";
KPRebuildThumbnailsOK = "Rebuild";

// Auto Manage?
KPSetManageDefaultsTitle = "How do you want to use Yep?";
KPSetManageDefaultsComments = "Yep works with managed documents. You can choose to have Yep automatically import documents of type Office, iWork and PDF from several common locations or, if you prefer, you can set the preferences for importing up now.";

// Checking version for Tiger
KPTigerCheckTitle = "Sorry, this application can’t be used on this computer.";
KTigerCheckComments = "This application requires Mac OS X 10.5 or later.";
KPQuit = "Quit";

// We can only scan writable disks.
KPNeedWritableDisk = "Read Only Disk.";
KPNeedWritableDiskComments = "We can only work with writable disks. Disks like CDs cannot be used with Leap. We need write access to the path Library/Application Support/ at the root of the volume you picked.";

// spotlight comment writing done.
KPSpotlightCommentsWritingDone = "Spotlight comment writing finished.";
KPSpotlightCommentsWritingDoneComments = "Spotlight comment writing has completed.";

// upgrade dialogs for Yep owners buying Leap
KPYouAreALeapOwner = "Congratulations.";
KPYouAreALeapOwnerComments = "As a thanks to those customers who got us started, your Yep serial number will also work with Leap. Your copy of Leap is now licensed.";

KPLeapUpgradeTitle = "Important Leap upgrade information.";
KPLeapUpgradeComments = "As an owner of Leap 1 you qualify for a BIG discount on Leap 2. To take advantage of this discount follow these steps:\n\n1. Select the regularly priced Leap or Fresh, Deep, Leap and Yep bundle and add it to your cart.\n2. When checking out enter your personal discount code Leap2Upgrade8872 (write this code down now or copy/paste) into the “Coupon/Promotional Code” line before you have entered your credit card number.\n3. On the next page you will see the discount for your purchase.\n\nThanks and enjoy!";

KPYouAreALeapOwnerOf17 = "Discount Coupon for Yep Licensees!";
KPYouAreALeapOwnerof17Comments = "You need to use Ironic's online store to get this discount.\nYour coupon code is : %1 . This coupon code has been copied to the clipboard.\nThe coupon is entered at checkout and only works for the 'Leap and Yep' bundle.";
KPYouAreALeapOwnerOf17GoOnline = "Online Store";

KPBargainAtStoreOnCombo = "Leap and Yep bundle available";
KPBargainAtStoreOnComboComments = "If you go to the Ironic Software online store, you can check out the attractive deal on a Leap plus Yep bundle.";
KPBargainAtStoreGoOnlineButton = "Go to Online Store";
KPBargainAtStoreButBuyInstant = "Buy Leap only";

// Path tags can't be renamed:
KPAllTagsWereNotRenamed = "Some tags failed to have their name changed.";
KPAllTagsWereNotRenamedComments = "%1 of %2 documents had tags renamed. Perhaps some of the files are read only, or there was another problem.";

// Too long string pasted in 
KPTagsNotAdded = "Tags not added";
KPTagsNotAddedComments = "If you want to add a lot of tags, you need to do it in smaller chunks.";


// Demo Notice
KPLicensedTo = "Licensed to: %1";
KPLicenseCode = "%1";
KPDemoCanContinue = "Demo";
KPDemoExpired = "Trial Period Expired";
KPNoDaysLeft = "Extended demo play.";
KPSingleDayLeft = "One day left.";
KPDaysLeftTemplate = "%1 days left.";

// drag or drop in
KPDroppedOnIcon = "%1";				//(Dropped)";
KPDraggedIn = "%1";					//(Dragged)";
KPYepShot = "%1 (YepShot)";


// open panels
XPChooseDirectoryButton = "Choose";
DPChooseDirectoryButton = "Choose";
KPImportMetadataButton = "Import";
KPImportMetadataMessage = "Pick a file to import meta data from. Usually this file will be called “docInfo.plist”";

// Sidebar
//----------------------------
KPTagHUDWindowTemplate = "Tags for %1";
KPTagHUDMultipleDocsWindowTemplate = "Common tags for %1";		// Will say something like: "Common tags for 3 documents"
KPTitleHUDWindowTemplate = "Filename";
KPSidebarNoDocumentsTitle = "No Selected Documents";
KPSidebarManySelected = "%1 Documents";
KPSidebarGetInfoButton = "Get Info…";
KPSidebarOpenFinderInfoButton = "Finder Info…";
KPSidebarTagsLabel = "Tags:";
KPSidebarNumberOfDocuments = "%1 documents";
KPSidebarSizeOfFiles = "About %1 in total";
KPSidebarNumberOfPages = "%1 pages";
KPSidebarNumberOfPagesMultipleDocs = "%1 pages total";
KPSidebarOnePage = "1 page";
KPSidebarNameTitle = "File name:";
KPSidebarFileSizeTitle = "File size:";
KPSidebarModificationDateTitle = "Modified:";
KPSidebarDocumentTitle = "Document title:";
KPSidebarLastOpenedDateTitle = "Last opened:";
KPSidebarNumberOfOpeningsTitle = "Number of openings:";
KPSidebarRevealInFinder = "Reveal in Finder";
KPSidebarMoveToButton = "Move to Folder…";
KPSidebarAddURL = "Add URL…";
KPSidebarEditURL = "Edit URL…";

KPShowLoupeMenuItem = "Show Loupe";
KPHideLoupeMenuItem = "Hide Loupe";

KPTagEntryWindowTitle = "Tags";

KPRemoveUncommonAllTitle = "Remove all the tags from the %1 selected documents?";
KPRemoveUncommonAllOK = "Remove All Tags";
KPRemoveUncommonAllComments = "Note that this operation is not undoable.";

KPRemoveUncommonTitle = "Remove all the unique, non-shared tags from the %1 selected documents?";
KPRemoveUncommonOK = "Remove Unique Tags";
KPRemoveUncommonComments = "The tags on all selected documents will be set to:\n%1";
KPSidebarRemoveUncommonButton = "Remove Unique Tags…";

KPSidebarGroupGeneral = "General";
KPSidebarGroupMore = "More Info";
KPSidebarGroupMDLS = "Even More Info";
KPSidebarGroupTags = "Tags";
KPSidebarGroupDescription = "Description";
KPSidebarGroupLocation = "Location";
KPSidebarCorruptFile = "Unable to open and parse this document. It may be on a disk that is not mounted, or corrupted.";
KPSidebarGroupURL = "URL";
KPSidebarGroupPreview = "Preview";

KPSidebarGroupTagsMultiple = "Common Tags";
KPSidebarGroupDescriptionMultiple = "Common Description";

KPFieldNotAvailable = "n/a";

KPMultipleDescriptions = "Multiple descriptions";
KPMultipleAuthors = "Multiple authors";

KPSetOMDataInstructionsTitle = "Convert older tags to OpenMeta format?";
KPSetOMDataInstructionsComments = "Leap now uses the OpenMeta framework to store tags and ratings. Your older tags will automatically convert to OpenMeta format. Make sure you mount all drives with tagged files on them so that the tags can be properly imported.";
KPSetOMDataInstructionsYepComments = "Yep now uses the OpenMeta framework to store tags and ratings. Your older tags will automatically convert to OpenMeta format. Make sure you mount all drives with tagged files on them so that the tags can be properly imported.";
KPSetOMDataInstructionsQuit = "Quit";
KPSetOMDataInstructionsGo = "Convert Tags";
KPSetOMDataInstructionsProgress = "Setting Open Meta data";

KPTagItBookmark = "Tag";
KPFileItBookmark = "Move";

KPMenuItemFileCount = "  %d files";

// Status
//----------------------------
KPReportNoTagsOrRatingsChanges = "No tags or ratings were changed.";
KPReportTagsAndRatingsChanges = "Tags and/or ratings were changed in %1 files.";
KPReportNoRatingsChanges = "No ratings changed.";
KPReportRatingsChanges = "Ratings were changed in %1 files.";
KPReportNoTagsChanges = "No tags were changed.";
KPReportTagsChanges = "Tags were changed in %1 files.";

// Scan Mode
//----------------------------
KPScanInstructionsDropZone = "Add New Page(s)";
KPScanInstructions = "Scanning:\nScan new page(s) into this document using the “Scan Page” button.";
KPNoScannerInstructions = "Scanning:\nNo scanners detected. To scan a document into Yep your scanner must be connected and turned on.";
KPUntitledDocument = "Untitled Document";
KPNoScanner = "No scanner available";		// shown in popup when there are no scanners attached to use's computer
KPPageCount = "%1 of %2";
KPPageCountNone = "No Pages";
KPScanProgreesPrompt = "Scanning new page…";				// shown in progress dialog while scanning
KPScanningPassedToTwainForProcessing = "TWAIN scan started…";		// shown when we pass control to TWAIN driver
KPScanSaveDocumentPrompt = "Creating PDF document…";		// shown in progress dialog while saving scan
KPNoScannerAvailable = "No scanner available";
KPConnectToNetworkScanner = "Connect to Network Scanner…";

KPToolbarScanLabel = "Scan Page";
KPToolbarPageNavigationLabel = "Page Navigation";
KPToolbarScanTooltip = "Scans a page using your attached scanner and adds it to the current document.";
KPToolbarDeletePageLabel = "Delete Page";
KPToolbarDeletePageTooltip = "Deletes the currently shown page from this document.";
KPToolbarCropLabel = "Crop";
KPToolbarCropTooltip = "Use the crop tool to trim the current page.";
KPToolbarRotateLabel = "Rotate";
KPToolbarRotateTooltip = "Rotate the current page clockwise.";
KPToolbarStraightenLabel = "Straighten";
KPToolbarStraightenTooltip = "Adjust the orientation of the current page.";
KPToolbarContrastLabel = "Contrast";
KPToolbarContrastTooltip = "Adjust the contrast of the current page.";
